Bug 998171 - No pictures displayed
No pictures displayed
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: digikam (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-17 18:02 EDT by Brian Lane
Modified: 2015-02-17 11:48 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:48:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Lane 2013-08-17 18:02:10 EDT
Description of problem:
digiKam indexed all my photos. They were visible in the album, and when selecting tags. Restarted it after installing kipi-plugins and now no pictures are visible.

I get this output on the terminal:

QSqlDatabasePrivate::removeDatabase: connection 'ConnectionTest' is still in use, all queries will cease to work.
digikam(16671)/digikam (core) Digikam::AlbumManager::slotDatesJobResult: Failed to list dates 
digikam(16671)/digikam (core) Digikam::ImageAlbumModel::slotResult: Failed to list url:  "The process for the digikamalbums protocol died unexpectedly." 
digikam(16671)/digikam (core) Digikam::ImageAlbumModel::slotResult: Failed to list url:  "The process for the digikamalbums protocol died unexpectedly." 


Version-Release number of selected component (if applicable):
digikam-3.3.0-1.fc19.x86_64
Comment 1 nucleo 2013-08-18 03:24:29 EDT
Similar old bug https://bugs.kde.org/show_bug.cgi?id=227498
It can be reproduced after KDE session restart?
Comment 2 Brian Lane 2013-08-19 14:11:10 EDT
Maybe that's part of the problem. I'm running Xmonad, not KDE. It does seem to be working again after a system reboot.
Comment 3 Fedora End Of Life 2015-01-09 14:29:39 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-02-17 11:48:32 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.